package com.sifang.modules.sys.util.insurance.form.ordersubmit;

public class OrderSubmitResp {

    private String proposalNo;
    private String policyNo;
    private String orderNo;
    private String requestNo;
    private String sumPremium;
    private String downUrl;

    public String getPolicyNo() {
        return policyNo;
    }

    public void setPolicyNo(String policyNo) {
        this.policyNo = policyNo;
    }

    public String getDownUrl() {
        return downUrl;
    }

    public void setDownUrl(String downUrl) {
        this.downUrl = downUrl;
    }

    public String getProposalNo() {
        return proposalNo;
    }

    public void setProposalNo(String proposalNo) {
        this.proposalNo = proposalNo;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getRequestNo() {
        return requestNo;
    }

    public void setRequestNo(String requestNo) {
        this.requestNo = requestNo;
    }

    public String getSumPremium() {
        return sumPremium;
    }

    public void setSumPremium(String sumPremium) {
        this.sumPremium = sumPremium;
    }

    @Override
    public String toString() {
        return "OrderSubmitResp{" +
                "proposalNo='" + proposalNo + '\'' +
                ", policyNo='" + policyNo + '\'' +
                ", orderNo='" + orderNo + '\'' +
                ", requestNo='" + requestNo + '\'' +
                ", sumPremium='" + sumPremium + '\'' +
                ", downUrl='" + downUrl + '\'' +
                '}';
    }
}
